Skip to content
Get started

Get voices

GET/voices

Retrieve all voices available for AI calls, including preset voices from Cartesia/ElevenLabs and your organization's cloned voices.

ReturnsExpand Collapse
voices: array of object { id, description, language, 5 more }
id: string

The ID of the voice.

minLength1
description: string

The description of the voice.

language: "en" or "fr" or "es" or 5 more

The language of the voice.

One of the following:
"en"
"fr"
"es"
"de"
"it"
"pt"
"ru"
"zh"
name: string

The name of the voice.

provider: "cartesia" or "elevenlabs"

The provider of the voice.

One of the following:
"cartesia"
"elevenlabs"
accent: optional string

The accent/dialect of the voice (e.g. 'american', 'british', 'australian', 'quebec').

gender: optional string

The gender of the voice (e.g. 'male', 'female', 'neutral').

isCloned: optional boolean

Whether this is a cloned voice.

Get voices

curl https://www.getrevox.com/api/voices \
    -H "Authorization: Bearer $REVOX_API_KEY"
{
  "voices": [
    {
      "id": "x",
      "description": "description",
      "language": "en",
      "name": "name",
      "provider": "cartesia",
      "accent": "accent",
      "gender": "gender",
      "isCloned": true
    }
  ]
}
Returns Examples
{
  "voices": [
    {
      "id": "x",
      "description": "description",
      "language": "en",
      "name": "name",
      "provider": "cartesia",
      "accent": "accent",
      "gender": "gender",
      "isCloned": true
    }
  ]
}